/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}
.FC_WebForm
{
	width:80%;
	float:left;
	margin-left:30px;
	}
.FC_WebForm .FieldTitle
{
    width:90%;
	}
.FC_WebForm .OFormControl
{
	padding:2px;
	}
.FC_WebForm .OFormButtonBar
{
	text-align:center;
	padding-top:5px;
	}
.FC_WebForm .CommentText
{	float:left;
	padding:0px;
}
.FC_WebForm .FormField
{
    float:left;
	width:90%;
}
.FC_WebForm span
{	float:left
}
.twoperrow .OFormControl
{
	width:275px;margin-top:5px;}
.twoperrow .FormField
{
	width:115px;}
.twoperrow .FieldTitle
{
	width:150px;float:left;}
.FC_WebForm input[type=image]
{
	float:left;
	padding:12px;
	}
.CaptchaCode
{
	margin:5px;
	float:left;
	}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
}
.Title, .DocTitle, .title
{
	padding:0px;
	margin:0px;
	text-align:center;
	}
.HomeLinkImage a.LinkButton
{
	margin:-50px 5px 50px 5px;
	z-index:200;
	position:relative;
}
	
.Vidlinkimage
{
	float:left;
	width:31%;
	margin:1%;
	}
/******************/
/*Button Module  */
/*****************/

a.LinkButton
{
	display:block;
	margin:5px;
	min-width:150px; 
	text-align:center;
	padding:5px 15px 5px 15px;
	background-color:#1c0a46 !important;
	color:#d5e54f !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
}

a.LinkButton:hover, .buynow:hover
{	background-image: none;
	background-color:#d5e54f !important;
	color:#1c0a46 !important;}
	}
/******************/
/*Home Feature Module  */
/*****************/
.Features
{
	width:96%;
	background-color:#333;
	margin-left:0px;
	
}.Features .Title
{
	color:white;
	border-bottom:solid 1px white;
	
}
.Features .headerPanel
{
	display:none;
	
}
.Features .footerPanel
{
	display:none;
}
.Features .Featured
{	
	margin:0.5%;
	min-width:210px;
	width:23%;
	}
.Features .FeatureTitle a
{	height:50px;
	overflow:hidden;
	}
.Features .FeatureDesc
{
	height:150px;
	overflow:hidden;
	}
.Featured
{	float:left;
	width:96%;
	text-align:center;
	background-color:#666;
	padding:5px;
	}
.Features .thumbnail img
{
	height:150px;
	}
.thumbnail img
{
	padding-top:10px;
	width:100%;
	max-width:200px;
	}
.FeatureTitle a
{	display:block;
	font:bold 1.4em/1.2em Arial, Helvetica, Verdana, sans-serif;
	color:white;
	text-transform:uppercase;
	}
.FeatureDesc
{
	color:#CCC;
	border-bottom:solid 1px #999;
	display:block;
	}
.FeatureLink
{
	font-style:italic;
	color:white;
	border:solid 1px #999; 
	padding:5px 15px 5px 15px;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	}
.FeatureLink:hover
{
	background-color:#ed2024;
}
/******************/
/*Image Module  */
/*****************/
#LeftColumn .ImgHolder

{  margin-left:0px !important;
}
.ImgHolder

{  margin:10px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}

/******************/
/*Product List  */
/*****************/
.ImpersonateHolder
{
	visibility:hidden;
	height:0px;}
.DVDLinks
{
	float:left;}
.AllLink
{
	background-color:black !important;
	color:white !important;}
.DVDLinks a
{
	Padding:5px;
	font:1.0em/1.1em Arial, Helvetica, Verdana, sans-serif;
	font-weight:lighter !important;
	text-transform:uppercase;
	font-style:normal !important;}
.DVDLinks a:hover
{
	background-color:red !important;
	color:white !important;
	}
.DVDLinks a:selected
{
	background-color:black !important;
	}
.headerPanel
{
    background-color:#ccc;
    text-align:center;
    padding-top:2px;
    padding-bottom:2px;
    }
.DisplyResults
{
    padding-right:5px;
    } 

.headerPanel select

{	margin-left:5px;
}
.footerPanel select

{	margin-left:5px;
}
.footerPanel
{	float:left;
    width:100%;
	margin-top:5px;
	text-align:center;
    padding-top:2px;
    padding-bottom:2px;
    background-color:#ccc;
	}
.Page
{
    
    padding:2px 2px 2px 2px;
    font-weight: bold; 
    }
.Page a 
{
    padding-left:5px;
    padding-right:5px;}

/******************/
/*Product List Item  */
/*****************/
#MainColumn .FC_WebProductList 
{
	float:left;
	padding:5px;
	margin-left:3%;}
.rowthumbnail
{
	float:left;
	width:90%;
	padding:5px;
	border-bottom:1px dotted #ccc;
	text-align:center;
	}
.ImageThumb
{
	float:left;
	padding:5px;
	min-height:150px;}
.rowthumbnail .FeatureLink
{
	float:right;
	}
.FeatureLink:hover
{
	color:white !important;
	}
/******************/
/*Product Control  */
/*****************/
.ProductDetailed
{
	float:left;
	margin-left:3%;
	width:90%; 
	}
.BackLink
{
	text-transform:uppercase;
	font-style:normal !important;
	cursor:pointer;
	width:100%;
	}
.Paydets table
{
	width:90%;}
.Paydets
{
	float:left; 
	width:55%;
	padding-bottom:20px;
	}
.ProdImage
{
	float:left;width:40%;
	max-width:300px;
	margin-right:10px
	}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, Helvetica, Verdana, sans-serif; color: red; 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/FC/Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}